@charset "utf-8";

/*****************************
* SUSHI CSS STARTER v1.0      *
*****************************/

/*
* If you have external CSS files 
* place it here. ( ex. External webfonts )
* -- @import url("");
*/


/*****************************
* BASE DEFAULTS              *
*****************************/

* { margin: 0; padding: 0; outline: none; }
html, body { min-height: 100%; }

body {
	background: url("../images/bg-gradient.png") repeat scroll 50% 290px black;
	
}

a, a:hover { text-decoration: none; }

h1, h2, h3, h4, h5, h6 { line-height: 1em; }
h1 {  color: #CC0000;
    font-size: 16px;margin-bottom: 10px; }
h2 { font-size: 18px; }
h3 { font-size: 19px; color:#fdfdfd;}
h4 { font-size: 16px; color: #cc0000}
h5 { font-size: 10px; }
h6 { font-size: 8px; }

fieldset, img { border: none; }
ul li { list-style-type: none; }
textarea { resize: none; }
table { border-collapse: collapse; }

pre {
	font-family: "Courier New", "Lucida Console";
	overflow: auto;
}

body, fieldset, textarea, input, label, select, ul, ol, legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #636363;
	display: block;
}

/*****************************
* GLOBAL LAYOUTS & TOOLS     *
*****************************/
.bg-red{
	background: url("../images/bg-red1.png") 50% 0 repeat-x;
position: absolute;
width: 100%;
height: 906px;
margin-top: 255px;
z-index: -999999;
top:0px;
left:0px;
}

.red{
background: url("../images/bg-red1.png") 50% 0 repeat-x;
width: 960px;
height: 906px;
margin:0 auto;
z-index: -999999;
}

p.about-content{
padding: 0px 24px; width: 265px;font-family: century gothic, sans-serif;
font-size: 14px;
}
.img-padding{
	padding:5px;
}
.left { float: left; }
.right { float: right; }

.clr {
	clear: both;
	font-size: 0;
	height: 0;
}
.clr-left { clear: left; }
.clr-right { clear: right; }

.no-bg { background: none !important; }
.no-b { border: 0 none !important; }

.no-p { padding: 0 !important; }
.no-pt { padding-top: 0 !important; }
.no-pr { padding-right: 0 !important; }
.no-pb { padding-bottom: 0 !important; }
.no-pl { padding-left: 0 !important; }

.no-m { margin: 0 !important; }
.no-mt { margin-top: 0 !important; }
.no-mr { margin-right: 0 !important; }
.no-mb { margin-bottom: 0 !important; }
.no-ml { margin-left: 0 !important; }

.ie7 .clr, .ie6 .clr { display: inline; }

/********************************
* PLEASE DON'T ADD ON/MODIFY    *
* THE CSS ABOVE EXCEPT FOR BODY *
* TAG AND IMPORTING EXTERNAL    *
* FILES ABOVE BASE RESETS.      *
********************************/

#main-wrapper {
	min-width: 960px;
}
.main-container {
	margin: 0 auto;
   /* position: relative;*/
    width: 940px;
}

.img-holder { overflow: hidden; }
.img-holder img, a img { display: block; }

#logo{
	margin:50px 0px;
}
/*****************************
* TEXT STYLES                *
*****************************/

a { color: #a3a3a3; }
a:hover { text-decoration: underline; }

p {
}


/*****************************
* BUTTONS & FORM STYLES     *
*****************************/

/*****************************
* HEADER                     *
*****************************/
#header{
width:940px;
margin:0 auto;
min-height:40px
}

.contact{
	margin-top: 40px;
	padding-left: 20px;
	width: 200px;
	min-height:100px; 
	border-left: 5px solid red;
	float: right;
}

.slide {
	width: 213px;
}
.slide p {
	font-family: century gothic, sans-serif;
	font-size: 14px;
}


/*****************************
* MENUS & NAVIGATIONS        *
*****************************/

#main-nav {
}

#main-nav ul {
}
#main-nav ul li{
	float: left;
}
#main-nav ul li:first-child {
}
#main-nav ul li a {
	display: block;
}
#main-nav ul li a:hover,
#main-nav ul li a.current_page_item {
}


/*****************************
* BANNER                     *
*****************************/

#banner {
	position: relative;
	margin-top: 30px;
	background-image:url("../images/white-bg.png");
/*background: url("../images/slide_1.png") 50% 0 repeat-x;*/
	width: 939px;
	height: 388px;
	margin: 0 auto;
  /*background:#ccc;*/
}
/*****************************
* 			Slider	          *
*****************************/

#example {
	width:939px;
	height:387px;
	position:relative;
}
/* Slideshow */

#slides {
	position:absolute;
	top:0;
	left:-25px;
	z-index:100;
}
#slides .slides_container {
	width:939px;
	overflow:hidden;
	position:relative;
	display:none;
}
#slides .slide img{
	height: auto;
    position: absolute;
    /*top: -65px;*/
    width: 939px !important;
}
#slides .slides_control{
	height: 388px !important;
}

#slides .slides_container div.slide {
	width:939px;
	height:388px;
	display:block;
}

/* Next/prev buttons */

#slides .next,#slides .prev {
	position:absolute;
	top:180px;
	left:30px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;

}

#slides .next {
	left:927px;
}

/* Pagination */

.pagination {
	margin: -18px auto 0;
  position: relative;
  width: 42px;
  z-index: 10;
}
.announcements .pagination {
	margin: 12px auto 0;
  position: relative;
  width: 42px;
  z-index: 10;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background: url(../images/bullets.png) no-repeat -10px 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 0;
}

/*****************************
* CONTENT AREA               *
*****************************/

#content-area {
	width:960px;
	margin: 0 auto;
	
}

#content-area .sidebar {
}

.image-blocks {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    float: left;
    margin: 0 auto 0 10px;
    width: 940px;
}
.hot-services{
	background-image: url("../images/footer-img.png");
    float: left;
    height: 269px;
    margin: 15px auto 0 7px;
    width: 948px;
}
.column-nails {
    background-image: url("../images/image-shadow.png");
    background-position: 100% 100%;
    background-repeat: no-repeat;
    border-right: 1px solid #EBEBEB;
    float: left;
    height: 100%;
    width: 312px;
}
.column-beauty{
	background-image: url("../images/image-shadow.png");
    background-position: 100% 100%;
    background-repeat: no-repeat;
    border-right: 1px solid #EBEBEB;
    float: left;
    height: auto;
    padding-bottom: 10px;
    width: 312px;
}
.column-about {
    float: left;
    height: auto;
    width: 312px;
}
.img-grey-bg{
	background-color:#a3a3a3; width: 262px; min-height: 155px; margin: 20px auto ;
}
.nail-ribbon{
	background-image:url('../images/nails.png'); position: absolute; width:91px; height:92px;   margin-left: 200px;margin-top: 14px;
}

.beauty-ribbon{
	background-image:url('../images/beauty.png'); position: absolute; width:91px; height:92px;   margin-left: 200px;margin-top: 14px;
}


.aboutus-ribbon{
	background-image:url('../images/aboutus.png'); position: absolute; width:91px; height:92px;   margin-left: 200px;margin-top: 14px;
}



 ul{
	 margin-left: 25px;
	}
.image-blocks ul{
	 padding-bottom: 10px;
}
.red-check li{
background-image: url("../images/red-check.png");
    background-repeat: no-repeat;
    border-bottom: 1px solid #E5E5E5;
    clear: both;
    font-family: century gothic,sans-serif;
    font-size: 14px;
    margin-top: 10px;
    padding-bottom: 8px; 
    padding-left: 20px;
    width: 245px;
}
ul .red-check li:last-child{
 background-image:url('../images/red-check.png');background-repeat: no-repeat; width:245px; height:20px; clear: both; padding-left: 20px; border-style:none ; margin-top: 10px;
}
.red-check li:last-child{
 background-image:url('../images/red-check.png');background-repeat: no-repeat; width:245px; height:20px; clear: both; padding-left: 20px; margin-top: 10px;border-style:none
}

/*****************************
* BOTTOM AREA & FOOTER       *
*****************************/

#bottom-area {
}

#footer {
	width: 940px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin:0 auto;
}

.copyright {
	color: #a3a3a3;
	width:550px;
	float:left;
	text-align:left;
	margin-top: 10px;
	/*padding-left: 60px;*/
}


@media screen and (max-device-width: 480px){
  .copyright{
    color: #A3A3A3;
	width: 550px;
	float: left;
	text-align: left;
	margin-top: 10px;
  }
  
}



.copyright a{
color: #a3a3a3;
width:300px;

}


.siteby {
	color: #a3a3a3;
	width:380px;
	float:right;
	margin-top: 10px;
	text-align:right;
	
	/*padding-right: 60px;*/
}

.siteby a{
color: #a3a3a3;
}

.footwrap {
	background: url("../images/footer-bg.png") repeat-x scroll 0 0 transparent;
    margin: 0 auto;
	
    width: 960px;
}
.top-footer{
	width:100%;  height: 20px;  color: #A3A3A3;
}

.footer-content{
	border-right: 1px solid #EBEBEB;
    float: left;
    font-family: century gothic,sans-serif;
    font-size: 14px;
    margin-left: 240px;
    margin-top: 4px;
    padding: 32px 20px 32px 32px;
    width: 390px;
}
.announcements.right {
    margin-top: 15px;
    padding: 25px;
    text-align: center;
    width: 213px;
}
.announcements h2{
	color: #CC0000;
    font-size: 16px;
    margin-bottom: 20px;
}
.announcements h4{
	 color: #CC0000;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
}

@media screen and (max-device-width: 480px){
  .copyright, .copyright a{
    -webkit-text-size-adjust: none;
  }
  .siteby, .siteby a{
	-webkit-text-size-adjust: none;
  }
}
/*****************************
* iDEVICES STYLES/OVERRIDES  *
*****************************/

/* For iPADs 1&2 Only */
@media all and ( max-device-width: 1024px ) and ( min-device-width: 768px ) {

}

/* For iPhone, iPod Touch  */
@media all and ( max-device-width: 960px ) and ( min-device-width: 640px ) {

}

/* For Smart Phones  */
@media all and ( max-device-width: 480px ) and ( min-device-width: 320px ) {

}

/* iPhone / mobile webkit */
@media screen and (max-device-width: 480px) {

}

/*
* END OF FILE
* global.css
*/